﻿


.footer-links a {
	color: #da2657;
}


.footer-links a:hover, .footer-links a:focus {
	color: #da2657;
}


.footer-links {
	background-color: #181a1c;
}

  .home-widgets .page-content .woo-image.aligncenter {
    margin: 0 auto 2.618em;
  }

  .home-widgets .page-content .woo-image.alignleft {
    margin-right: 2.618em;
    float: left;
  }

  .home-widgets .page-content .woo-image.alignright {
    margin-left: 2.618em;
    float: right;
  }


img.woo-image.thumbnail.alignleft {
width:150px;
}


.why-us-row .span3{position: relative;width: 33.33%;float: left;padding: 0 10px 30px;padding-left: 65px;border-right: 1px solid #4a4a4a}


.why-us-row .span3:last-child{border-right: 0;}


.why-us-row .span3 i{position: absolute;left: 10px;top: 32px;font-size: 42px;color: #fff;}


.why-us-row .span3 h3{font-size: 18px;font-weight: 700;margin-top: 0;color: #fff;}


.why-us-row .span3 p{font-size: 15px;line-height: 23px;color: #ffffff;}

.section-news .box-news .box-text .tag{display: inline-block;}
.panel-grid-cell .widget-title{margin-top:0}

#secondary, #secondary a, #secondary .widget-title { color:#767676}

#sidebar-footer,#sidebar-footer a,.footer-widgets .widget-title { color:#303030}

div.homepage-laptop { 
padding-top:40px!important;
max-width:620px!important;
margin-right:20px;
}


.jumbotron { padding: 30px 15px; margin-bottom: 30px; color: inherit; background-color: #eeeeee; }

.jumbotron h1, .jumbotron .h1 { color: inherit; }

.jumbotron p { margin-bottom: 15px; font-size: 21px; font-weight: 200; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; }

.jumbotron .container { max-width: 100%; }

.jumbotron.jumbotron--no-catption { padding-bottom: 0; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.frontpicture
{
	float: left;
	width: 920px;
	position: relative;
	background-color: #525254;
	margin-left: 5px;
	height: 250px;
	overflow: hidden;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.pager li.first,.pager li.first a,.pager li.first a:hover{border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;}
.awards-menu ul.menu li.first a,.awards-menu ul.menu li:first-child a{margin-left:-5px;}
.section-content nav ul.menu li.first a{border-left:none;padding-left:0;}
.section-content .pager li.first,.section-content .pager li.first a,.section-content .pager li.first a:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

#revolution-slider h1 { color: inherit; font-weight: inherit;  font-size:  inherit; padding: 0; margin: 0;font-family:  inherit; line-height:   inherit }

#revolution-slider { position: relative; z-index: 0; }

#header .header_bot {
  border-top:1px solid #ecefef;
  background: #ffffff;
  position:relative;
  -webkit-box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
  -moz-box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
  box-shadow: 0 2px 2px rgba(11, 25, 28, .12);
}

#header .header_bot .container {
  position:relative;
}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}


#Side_slide .close-wrapper{height:60px}

#Side_slide .close-wrapper a.close{height:34px;width:34px;display:block;float:right;margin:13px 13px 0 0}

#Side_slide .close-wrapper a.close i{font-size:22px;line-height:34px;}


footer .pwrapper {

  width: 100%;

  max-width: 980px;

  display: block;

  margin: 0 auto;

  padding: 10px 0;

  text-align: center;

}
.navi-below .sum-navi .yline .img{position:absolute;right:0;bottom:0}
.tabebigmenu li .pricon img.img_hover,.tabebigmenu li span.sp img.img_hover,.tabebigmenu li.last span.sp,.tabebigmenu li.tabebigmenuact span.sp img.img,.tabebigmenu li:hover span.sp img.img{display:none}
.tabebigmenu li.tabebigmenuact .pricon img.img,.tabebigmenu li:hover .pricon img.img{display:none}
